/***********************************************************************************************
		
  CSS on Sails Framework
  Internet Explorer 6 & Under stylesheet
  Author: XHTMLized (http://www.xhtmlized.com/)

***********************************************************************************************/

/* Emulate min-height */
#content { height: 500px; }
.home #content { height: 100px; }
.float-images a { height: 1%; float: left; }

/* Sidebar: Secondary Navigation */
#sidebar .sec-nav a { width: 148px; border-bottom: 0; margin-bottom: 0; padding-top: 6px; padding-bottom: 4px; }
#sidebar .sec-nav a:hover, #sidebar .sec-nav a.current { margin-bottom: -2px; padding-top: 6px; padding-bottom: 5px; border-bottom: 1px solid #e4e4e4; }
#sidebar .sec-nav li.last a:hover, #sidebar .sec-nav li.last a.current { border-bottom: none; padding-bottom: 6px; }
#sidebar .quick-links a:hover, #sidebar .quick-links a.current { margin: 0; padding: 0; }

/* Contact form */
.contact-form ol { zoom: 1; }
.contact-form ol li { display: inline; }
.contact-form .submit { width: 186px; }
#content .contact-form .submit p { width: 186px; margin-left: 0 !important; text-align: center; }
.contact-form .submit input { display: block; float: left; width: 176px; height: 45px; margin: 0 0 0 3px; padding: 0 0 5px 0; }
#content .custom-select ul li a { color: #404040; }

/* Footer Modules */
#footer-modules .section { padding-bottom: 19px; }
#footer-modules .webinar { margin-left: 0; }

/* Navigation dropdowns */
#navigation a.ir span { background-image: url(../images/css/txt_navigation_ie6.png); }
#navigation .dropdown-top,
#navigation .dropdown-bottom { background: url(../images/css/bg_dropdowns_ie6.png) no-repeat; }

/* Navigation dropdowns: Main Items */
#navigation li.hover a.nav01 span { width: 256px; }
#navigation li.hover a.nav02 span { width: 148px; }
#navigation li.hover a.nav03 span { width: 143px; }
#navigation li.hover a.nav04 span { width: 83px; }
#navigation li.hover a.nav05 span { width: 125px; left: 1px; }

/* Why */
#navigation li.current a.nav01 span { background-position: 0 -110px; }
#navigation li:hover a.nav01 span,
#navigation li.hover a.nav01 span { background-position: 0 -222px; } 

#navigation li.why .dropdown-top { background-position: 1px -20px; }
#navigation li.why .dropdown-bottom { background-position: 1px -78px; }
#navigation li.why .dropdown-middle { background-position: 1px 0; }

/* Features */
#navigation li.current a.nav02 span { background-position: -228px -110px; }
#navigation li:hover a.nav02 span,
#navigation li.hover a.nav02 span { background-position: -256px -222px; height: 91px; }

#navigation li.features .dropdown-top { background-position: 1px -155px;  }
#navigation li.features .dropdown-bottom { top: -1px; background-position: 1px -215px; }
#navigation li.features .dropdown-middle { left: 1px; top: -1px; padding-right: 27px; }

/* Support */
#navigation li.current a.nav03 span { background-position: -346px -110px; }
#navigation li:hover a.nav03 span,
#navigation li.hover a.nav03 span { background-position: -404px -222px; }

#navigation li.support .dropdown-top { background-position: 1px -260px;  }
#navigation li.support .dropdown-bottom { background-position: 1px -318px; }
#navigation li.support .dropdown-middle { left: 1px; padding-right: 27px; }

/* Blog */
#navigation li a.nav04 { margin-left: -1px; width: 82px; }
#navigation li a.nav04 span { background-position: -462px 0; }
#navigation li a.nav04:hover span { background: url(../images/css/txt_navigation_ie6.png) no-repeat -462px -110px !important; }

/* About */
#navigation li.current a.nav05 span { background-position: -544px -110px; }
#navigation li:hover a.nav05 span,
#navigation li.hover a.nav05 span { background-position: -547px -222px; }

#navigation li.about .dropdown { top: 90px; }
#navigation li.about .dropdown-top { background-position: 1px -364px; }
#navigation li.about .dropdown-bottom { background-position: 1px -423px; }
#navigation li.about .dropdown-middle { left: 0; }

/* Navigation dropdowns: Links */
#navigation li li a { border-bottom: 0; margin-bottom: 0; position: relative; padding-top: 5px; padding-bottom: 4px; }
#navigation li li a:hover, #navigation li li a.current { margin-bottom: -1px; padding-top: 5px; padding-bottom: 4px; border-bottom: 1px solid #e4e4e4; }
#navigation li li.last a:hover, #navigation li li.last a.current { border-bottom: none; padding-bottom: 5px; }
#navigation li.support li a { width: 148px; }
#navigation li.support li a:hover, #navigation li.support li a.current { margin-left: -17px; padding-left: 23px; }
#navigation li.features .col-left li a:hover, #navigation li.features .col-left li a.current { margin-left: -17px; padding-left: 23px; }

/* Home page carousel */
#intro .pager a { top: -1px; }
#slide-complete-solution ul { padding-left: 10px; margin: 0; }
#slide-complete-solution ul.first { padding-left: 20px;  margin: 0; }
#slide-complete-solution li,
#slide-great-service li { background-image: url(../images/css/ico_intro_tick_ie6.png); }
#slide-webinar .webinar-info .btn { margin: 20px 0 0 35px; }
#slide-webinar .webinar-info .btn img { display: none; }
#slide-webinar .webinar-info .btn img.ie6 { display: block; }
